body {
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
        Ubuntu, Cantarell, Open Sans, Helvetica Neue, sans-serif;
    scroll-behavior: smooth;
}
h1,
h2 {
    text-align: center;
}
.content {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 10px;
}
._gpfbv2 {
    background-image: url(/img/ce210b-bg_top_v2.png);
}
._1kahpq2 {
    align-items: center;
    background: #fff;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    height: 50px;
    justify-content: space-around;
    position: relative;
    text-decoration: none;
    width: 100%;
}
@media screen and (max-width: 1080px) {
    ._1kahpq2 {
        padding: 0 10px;
    }
}
._1uvsrdl {
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    width: 40px;
}
@media screen and (min-width: 1080px) {
    ._1uvsrdl {
        display: none;
    }
}
._10c2kak {
    display: flex;
    flex-direction: row;
    text-decoration: none;
}
@media screen and (max-width: 1080px) {
    ._10c2kak {
        justify-content: center;
        text-align: center;
        width: 100%;
    }
}
._53vj5l {
    border-radius: 5px;
    height: 30px;
    width: 120px;
}
@media screen and (max-width: 768px) {
    ._53vj5l {
        display: none;
    }
}
._6y9oid {
    color: #ffc000;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    margin: 0 8px;
}
@media screen and (min-width: 768px) {
    ._6y9oid {
        display: none;
    }
}
._1ft27y4 {
    align-items: center;
    display: flex;
    flex-direction: row;
}
@media screen and (max-width: 1080px) {
    ._1ft27y4 {
        display: none;
    }
}
._18ny6x3 {
    padding-left: 10px;
}
._fggfp5 {
    background: #fff;
    border-radius: 25px;
    color: #333;
    cursor: pointer;
    display: block;
    max-height: 40px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}
._gz1cc4 {
    font-weight: 700;
    margin: 10px 0;
}
._1gfmuo,
._1lzztbt {
    display: flex;
    flex-direction: row;
}
._1lzztbt {
    align-items: center;
    background-color: #fff;
    border-radius: 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    height: 40px;
    justify-content: center;
    margin: 0 20px;
    width: auto;
}
@media screen and (max-width: 768px) {
    ._1lzztbt {
        display: none;
    }
}
._ocxb48 {
    height: 30px;
    margin: 0 3px;
    width: 30px;
}
.btn:active {
    background: rgba(62, 139, 255, 0.2);
}
@media screen and (min-width: 1000px) {
    .btn:hover {
        background: #fff1c1;
        color: #333;
    }
}
._1lg94e4 {
    align-items: center;
    background: #ffcf2a;
    border: 1px solid #ffcf2a;
    border-radius: 6px;
    color: #333;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    font-size: 14px;
    justify-content: center;
    padding: 6px 3px;
    margin-bottom: 1px;
}
._vmsw48 {
    cursor: pointer;
    height: 18px;
    margin: 0 3px;
    width: 18px;
}
@media all {
    a {
        background-color: transparent;
        -webkit-text-decoration-skip: objects;
    }
    a:active,
    a:hover {
        outline-width: 0;
    }
    a {
        text-decoration: none;
        color: #ff9800;
    }
    a:hover {
        text-decoration: none !important;
        color: #e64a3b;
    }
    .tag {
        display: inline-block;
        margin: 0.1em;
    }
    .tag a {
        height: 30px;
        line-height: 30px;
        display: inline-block;
        min-width: 84px;
        text-align: center;
        padding: 0 15px;
        opacity: 0.8;
        background: #ffcd22;
        color: #333;
        border-radius: 18px;
        font-size: 0.8em;
        font-weight: 700;
    }
    .tag a:hover {
        color: #e64a3b;
    }
    div::-webkit-scrollbar {
        width: 0;
    }
}
.sticky-fallback {
    position: fixed;
}
._bge2oh {
    background-color: #fafbfc;
    background-size: cover;
    display: flex;
    flex-direction: column;
    padding: 15px 0;
}
@media screen and (min-width: 1080px) {
    ._bge2oh {
        margin: auto;
        width: 100%;
    }
}
._dtj4cc {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
._1f004fe {
    color: #202020;
    font-weight: 700;
    padding: 0;
    text-align: center;
}
@media screen and (max-width: 1080px) {
    ._1f004fe {
        font-size: 26px;
    }
}
@media screen and (min-width: 1080px) {
    ._1f004fe {
        font-size: 30px;
        margin: 40px !important;
        padding: 0;
    }
}
._jrqqho {
    margin: 10px 25px;
}
._wdz5mw {
    display: flex;
    flex-direction: column;
    padding: 15px 0;
    position: relative;
    top: 0;
    z-index: 99;
}
@media screen and (max-width: 1080px) {
    ._wdz5mw {
        width: 100%;
    }
}
@media screen and (min-width: 1080px) {
    ._wdz5mw {
        left: 50%;
        position: relative;
        transform: translateX(-50%);
        width: 800px;
    }
}
._1aq826q {
    align-items: center;
    border: 2px solid #ffcd22;
    box-shadow: 2px 2px 4px #bbb8af;
    display: flex;
    height: 50px;
    margin: 0 10px;
    overflow: hidden;
    position: relative;
    z-index: 99;
}
@media screen and (max-width: 1080px) {
    ._1aq826q {
        height: 46px;
    }
}
@media screen and (min-width: 1080px) {
    ._1aq826q {
        margin: 0 20px;
    }
}
._q8u5mh {
    border-radius: 10px;
}
._qserhe {
    align-items: center;
    background: #ffcd22;
    color: #333;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    font-weight: 700;
    height: 100%;
    justify-content: center;
    margin-left: auto;
}
@media screen and (max-width: 1080px) {
    ._qserhe {
        font-size: 14px;
        padding: 0 7px;
        width: 80px;
    }
}
@media screen and (min-width: 1080px) {
    ._qserhe {
        width: 140px;
    }
}
._19yg64j {
    height: 60%;
    position: relative;
    text-align: center;
}
@media screen and (max-width: 1080px) {
    ._19yg64j {
        display: none;
    }
}
._1xblpu7 {
    height: 100%;
}
._14uvszp {
    cursor: pointer;
    height: 50px;
    margin-right: 2vw;
    position: absolute;
}
._b30jna {
    background: #fffdf5;
    border-radius: 100px;
    overflow: hidden;
    padding: 10px;
    width: 30px;
}
._1b3yoit {
    cursor: pointer;
    position: absolute;
    right: 80px;
}
@media screen and (min-width: 1080px) {
    ._1b3yoit {
        right: 140px;
    }
}
._hlve4d {
    border-radius: 80px;
    width: 20px;
}
._1f71h05 {
    background: #fffdf5;
    border: none;
    border-radius: 10px 0 0 10px;
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 500;
    height: 100%;
    outline: 0;
    width: 80%;
}
._1f71h05::-webkit-input-placeholder {
    color: #b2b2b2;
}
._1f71h05::-moz-placeholder {
    color: #b2b2b2;
}
._1f71h05:-ms-input-placeholder {
    color: #b2b2b2;
}
._1f71h05::-ms-input-placeholder {
    color: #b2b2b2;
}
._1f71h05::placeholder {
    color: #b2b2b2;
}
@media screen and (min-width: 1080px) {
    ._1f71h05 {
        width: 87%;
    }
}
._8tvfq7 {
    padding-left: 20px;
    padding-right: 30px;
}
._3gacd4 {
    position: absolute;
    top: 0;
    width: 150px;
}
@media screen and (min-width: 1080px) {
    ._3gacd4 {
        display: none;
    }
}
._eq53tj {
    left: unset;
    right: -8%;
}
._zzi0wk {
    display: none;
}
._9o98h7 {
    border-bottom: 1px solid #333;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    padding: 10px 0;
}
._1tpumlo {
    align-items: center;
    color: #fff;
    display: flex;
    flex-direction: row;
    height: 30px;
    justify-content: space-between;
    text-decoration: none;
}
._9sfjo5 {
    width: 6vw;
}
._1m3gxqy {
    display: flex;
    flex-direction: column;
    padding: 20px 15px;
}
._rykjcn {
    align-items: center;
    color: #fff;
    font-size: 15px;
    justify-content: space-between;
    text-decoration: none;
}
._hewhgh {
    color: #dcdfe4;
    margin: 0 5px;
    text-decoration: none;
}
._2lmif,
._hewhgh {
    display: flex;
    flex-direction: column;
}
._2lmif {
    background: #202020;
    color: #fff;
    padding: 30px 20px 12.5px;
}
@media screen and (max-width: 1080px) {
    ._2lmif {
        padding: 30px 20px 80px;
    }
}
@media screen and (min-width: 1080px) {
    ._1c0okfq {
        display: none;
    }
}
._2cq6vl {
    display: flex;
    flex-direction: column;
    font-size: 20px;
}
@media screen and (max-width: 1080px) {
    ._1ma7kbs {
        display: none;
    }
}
._1a3yz0y {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: auto;
    max-width: 1400px;
}
._1uys5m {
    color: #dcdfe4;
    font-size: 14px;
    justify-content: center;
    margin-bottom: 20px;
}
._1uys5m,
._rz3xc7 {
    display: flex;
    flex-direction: column;
}
._rz3xc7 {
    margin: 30px auto 0;
}
._17jbklh {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 15px;
}
item {
    margin-bottom: -1px;
    border: 1px solid #eee;
    padding: 8px 0;
    display: block;
}
.flex {
    display: flex;
}
item img {
    width: 48px;
    border-radius: 4px;
}
item .c {
    margin-left: auto;
    display: flex;
    flex-direction: column;
}
@media (min-width: 640px) {
    item .c {
        flex-direction: row;
    }
}
.b {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
ul {
    list-style: none;
    margin: 1em 0;
    padding: 0;
}
item h3 {
    font-size: 0.9em;
    margin: 0;
    padding-bottom: 2px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
ul.meta {
    font-size: 0.8em;
    margin: 0;
    padding: 0;
}
ul.meta li {
    display: inline-block;
}
item div {
    margin: 0 3px;
}
p {
    font-size: 0.9em;
}
ol.list {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    list-style: none;
}
ol li {
    flex: 1 1 25%;
    margin: 0;
    padding: 0;
}
figure img {
    width: 100px;
    border-radius: 50%;
}
ol a {
    color: #2d2d2d;
    font-size: 0.8em;
}
h2 {
    padding: 10px;
}
h1 {
    padding: 0 10px;
}
.autocomplete-suggestions {
    margin-top: 8px;
    text-align: left;
    cursor: pointer;
    border: 1px solid #ddd;
    border-top: 0;
    background: #fff;
    -webkit-box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
    position: absolute;
    display: none;
    z-index: 9999;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.autocomplete-suggestion {
    position: relative;
    padding: 7px 12px;
    line-height: 21px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 1.1em;
    color: #333;
}
.autocomplete-suggestion:nth-child(even) {
    background: #eee;
}
.autocomplete-suggestion.selected {
    background: #ffc107;
    color: #fff;
}
._lilsoz {
    color: #333;
    display: flex;
    flex-direction: column;
    margin: 15px auto 0;
    max-width: 1080px;
}
._1fu389z {
    align-items: center;
    display: flex;
    flex-direction: row;
    font-size: 20px;
    font-weight: 700;
    padding: 20px 20px 10px;
}
@media screen and (max-width: 1080px) {
    ._1fu389z {
        padding: 0 20px 10px;
    }
}
._17ydk64 {
    height: 24px;
    width: 24px;
}
._1ktpb7 {
    font-size: 14px;
    font-weight: 500;
    margin: 10px 0;
    padding: 0 20px 10px;
}
@media screen and (max-width: 1080px) {
    ._1ktpb7 {
        margin: 0 0 10px;
    }
}
@media screen and (min-width: 1080px) {
    ._1ktpb7 {
        font-size: 18px;
    }
}
._1cc0p07 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0 5px;
}
._a0ewms {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
    text-decoration: none;
    width: 45%;
}
@media screen and (min-width: 1080px) {
    ._a0ewms {
        width: 23%;
    }
}
._ql8n0l {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    color: #333;
    display: -webkit-box;
    font-size: 12px;
    margin: 6px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    word-wrap: break-word;
}
._53q0lw {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
._naf68t {
    border-radius: 6px;
    width: 100%;
}
._8lsauc {
    color: #888;
    font-size: 10px;
}
._17lzmng {
    display: flex;
    flex-direction: column;
}
._a0ewms a {
    color: #313333;
}
._1c5sbn0 {
    visibility: visible;
}
._zzi0wk {
    display: none;
}
._19rbkh4 {
    visibility: hidden;
}
._1uvsrdl {
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    width: 40px;
}
@media screen and (min-width: 1080px) {
    ._1uvsrdl {
        display: none;
    }
}
._94pjdr {
    background: url("data:image/svg+xml,%3Csvg class='w-6 h-6' fill='currentColor' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' d='M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z' clip-rule='evenodd'%3E%3C/path%3E%3C/svg%3E")
        50% 50% / 24px no-repeat;
}
._1bu119r {
    display: block;
    text-decoration: none;
}
._1bu119r {
    border-bottom: 1px solid #ccc;
    color: #555;
    font-size: 14px;
    padding: 20px;
}
._7crb8c {
    background: rgba(0, 0, 0, 0.3);
    bottom: 0;
    display: flex;
    flex-direction: row;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
._1c5sbn0 {
    visibility: visible;
}
._1hrsn0m {
    background: #fff;
    border-right: 1px solid #ddd;
    height: 100%;
    min-width: 180px;
    position: relative;
    text-align: center;
    top: 0;
}
._ocxb48 {
    height: 30px;
    margin: 0 3px;
    width: 30px;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.loading svg {
    width: 400px;
    height: 200px;
}
.loading {
    margin: 0 auto;
    width: 100%;
    display: block;
    text-align: center;
}
._y3w5so {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
}
._1lg94e4 {
    align-items: center;
    background: #ffcf2a;
    border: 1px solid #ffcf2a;
    border-radius: 6px;
    color: #333;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    font-size: 14px;
    font-weight: 600;
    justify-content: center;
    padding: 6px 3px;
    text-align: center;
    text-transform: capitalize;
}
._vmsw48 {
    cursor: pointer;
    height: 18px;
    margin: 0 3px;
    width: 18px;
}
._78u8jt {
    display: flex;
}
._1seway1 {
    position: relative;
}
@media screen and (min-width: 1080px) {
    ._1seway1 {
        margin: 50px 0;
    }
}
._ke94gy {
    flex-direction: column;
    margin: 0 auto;
    max-width: 1080px;
}
@media screen and (max-width: 1080px) {
    ._ke94gy {
        margin: 20px auto;
    }
}
@media screen and (min-width: 1080px) {
    ._ke94gy {
        flex-direction: row-reverse;
    }
}
._zluj02 {
    align-items: center;
    background: #fafbfc;
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 1080px) {
    ._zluj02 {
        padding: 0 10px;
    }
}
._1yv10er {
    display: flex;
    flex-direction: column;
    width: 100%;
}
@media screen and (min-width: 1080px) {
    ._1yv10er {
        max-width: 500px;
    }
}
._1tpvtn5 {
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    position: relative;
    width: 100%;
}
@media screen and (min-width: 1080px) {
    ._1tpvtn5 {
        border-radius: 6px;
    }
}
._phq951 {
    width: 100%;
}
@media screen and (min-width: 1080px) {
    ._phq951 {
        display: none;
    }
}
._1rcblte {
    width: 500px;
}
@media screen and (max-width: 1080px) {
    ._1rcblte {
        display: none;
    }
}
._1z09a4i {
    align-items: center;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    justify-content: space-between;
    margin: 5px;
}
@media screen and (max-width: 1080px) {
    ._1z09a4i {
        font-size: 14px;
    }
}
@media screen and (min-width: 1080px) {
    ._1z09a4i {
        margin: 10px auto;
        max-width: 500px;
    }
}
._17x2kze {
    font-size: 14px;
    position: relative;
}
@media screen and (max-width: 1080px) {
    ._17x2kze {
        padding: 10px 20px;
    }
}
@media screen and (min-width: 1080px) {
    ._17x2kze {
        margin: 0 auto;
        padding: 0 20px 20px;
        width: 35%;
    }
}
._19isvgr {
    color: #202020;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}
@media screen and (max-width: 1080px) {
    ._19isvgr {
        margin: 20px 0;
    }
}
@media screen and (min-width: 1080px) {
    ._19isvgr {
        font-size: 18px;
        text-align: center;
    }
}
._145l29u {
    align-items: center;
    border-bottom: 1px solid #f1f1f1;
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
    padding: 5px 0;
}
._1ju9c8p {
    justify-content: flex-start;
}
._ul409k {
    margin-top: 10px;
}
._hlwbdp {
    align-items: center;
    border-bottom: 1px solid #f1f1f1;
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
    padding-bottom: 5px;
}
._17lzmng {
    display: flex;
    flex-direction: column;
}
._jhs685 {
    padding-right: 5px;
    width: 20px;
}
._ytcc2q {
    font-weight: 500;
}
._nzdeq3 {
    direction: ltr;
}
._x1rz3u {
    border: none;
    color: #777;
    cursor: pointer;
    display: block;
    height: 40px;
    outline: none;
    padding: 0;
    width: 40px;
}
._14nl8mi {
    background: url("/img/ac49c1-language.png") 50% 50% / 30px 30px no-repeat rgb(255, 255, 255);
}
._1rh21l1 {
    background: #fff;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 10px 10px -5px rgba(0, 0, 0, .04);
    display: flex;
    flex-direction: column;
    padding: 30px;
    transition: visibility, opacity, transform .2s ease-in-out;
    z-index: 99999;
}

._n1bjyk {
    opacity: 1;
}

._e1l4na {
    border-bottom: 1px dotted #999;
    color: inherit;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
}

._e1l4na {
    display: block;
    text-decoration: none;
}
ul.recientes {
    margin: 1em 0;
} 
.flex-item.c button {
    margin: 2px;
}

item.playing {
    background: rgb(235, 166, 9);
    background: linear-gradient(90deg, rgba(235, 166, 9, 0.43601190476190477) 0%, #ffeb3b 0%, #ffeb3b9c 38%, rgba(255, 255, 255, 1) 81%)
}

.top-music {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(150px,1fr));
    gap: 10px;
}

.music-item img {
    width: 100%;
    border-radius: 5px;
}
span.music-item-title {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    font-size: 14px;
    text-align: center;
    padding: 5px;
    color: #777;
}

.music-item {
    padding: 5px;
}
li{display:list-item;text-align:-webkit-match-parent}ul{list-style-type:disc;padding-left:25px}}